body 
{
    width: 9.8cm;
	border-right: 1px solid silver;
   
}
.labelsPage #listLabels > li {
    margin-left: 0cm;
        margin-bottom: 0cm;
    margin-top: 0cm;
    padding: 0px;
}

.labelsPage #listLabels > li:before {
    content:"";
}
#mainContent .labelsPage #listLabels .labelInfo {
    width:  9.5cm;
    max-width:  9.5cm;
    height: 3.7cm;
    border: 1px solid white;
    padding-top: 0.7cm;
}

#mainContent .labelsPage #listLabels .labelInfo .content {
	padding-left: 0cm;
    margin-top: 0.0cm;
    padding-right: 0cm;
    margin-bottom: 0.03cm;
}

#mainContent .labelsPage #listLabels .labelInfo table.specs td
{
    font-size: 8px;
}

#mainContent .labelsPage #listLabels .labelInfo table.specs td.code {
    width: 20%;
}
#mainContent .labelsPage #listLabels .labelInfo table.specs td:nth-child(1) {
    width: 40%;
}
#mainContent .labelsPage #listLabels .labelInfo table.specs td:nth-child(2) {
    width: 40%;
}
#mainContent .labelsPage #listLabels .labelInfo table td {
    font-size: 8.5px;
    width: 85%;
}
#mainContent .labelsPage #listLabels .labelInfo table td.label {
    width: 15%;
}
#mainContent .labelsPage #listLabels .labelInfo table.specs tr.notes td
{
    font-size: 7px;
}
#mainContent .labelsPage #listLabels .labelInfo table.specs td.code img
{
    width: 90px;
    height: 90px;
}